@charset "utf-8";
/* CSS Document */

*{margin:0; padding:0; box-sizing:border-box;}
*:focus{outline:none;}
ul li{list-style:none;}
body{color:#666; width:100%;  margin:0 auto;  font-size:12px; padding-bottom:1rem;}
a{text-decoration:none; color:#333}
.container{width:100%; padding: 0px .2rem;}
.clr{clear:both;}
h1,h2,h3,h4,h5,h6{ margin: 0;font-weight:normal;}
html{font-size: 100px;}

.header{width:100%; clear:both; height:1rem; background:#000000; padding: 0 3% }
.logo{float:left; width:60%; height: 100%; }
.logo a{width:100%; height:1rem; display: flex; align-items: center; }
.logo a img{align-items: center; margin: 0px auto; max-width: 100%}
.menu{float:right; height:100%; width:.43rem; }
.menu a{width:100%; height: 100%;  display: flex; align-items: center;}
.menu img{height:auto; width:100%; align-items: center; margin: 0px auto;}
.app{float:right; padding-right:15px; margin-top:7px;}
.app img{height:22px;}



/*导航*/
.openmenu{overflow-y:scroll; position:fixed;}
#pgcontainer{margin:0px; padding:45px 0px;}
.overlay{left:0px; right:0px; bottom:0px; position: fixed; z-index:99; background-color:rgba(0, 0, 0, 0.5);}
.openmenu .overlay{top:0px;}
#hamburgermenu{background: #050505; left:0px; top:0px; width:0px; height:100%; overflow-y:scroll; position:fixed; z-index:999; box-shadow:3px 0px 7px rgba(0,0,0,0.55); -webkit-box-shadow:3px 0 7px rgba(0, 0, 0, 0.55); -moz-box-shadow:3px 0 7px rgba(0, 0, 0, 0.55);}
.nav_logo{width:100%; padding-top:10px; text-align:center; clear:both;}
.nav_logo img{height:35px; margin:5px 0px;}
.menu_head{width:100%; min-width:150px; border-bottom:rgba(255, 255, 255, 0.32) 1px solid; line-height:0.8rem;padding: .08rem 0; text-indent:0.8rem; color:#fff;  
	font-size:.3rem; position:relative; margin:0px;}
.menu_head img{vertical-align:middle; height:25px; padding-right:5px;}
.menu_head a{color:#fff; font-size:.26rem;}
.menu_body{width:100%; min-width:150px; overflow:hidden;  display:none;}
.menu_body a{width:100%; display:block; height:.7rem; line-height:.7rem; color:#fff; text-indent:1em; border-bottom:rgba(255, 255, 255, 0.32) 1px solid; 
	font-size: .24rem}
.banner{width:100%;height:auto; position: relative; }
.banner .swiper-slide a{width:100%; height: auto; display: block}
.banner img{width:100%; height: auto; display: block}
.swiper-container {width: 100%; height: 100%; margin-left: auto; margin-right: auto;}
.swiper-slide {

  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center; 
}
.swiper-pagination-bullet{background: #000; opacity: 1}
.swiper-pagination-bullet-active{background: #fff}



/*关于我们*/
.index_about{width:100%; height:auto; overflow: hidden; background: url(../images/about_bj.jpg) no-repeat center; background-size: cover; padding:.5rem 0 .7rem; }
.index_about h6{width:100%; height: .35rem; line-height: .35rem; text-align: center; font-size: .2rem; color: #ffffff; opacity: 0.6; letter-spacing:.28rem}
.index_about_center{width:100%; height: auto; overflow: hidden; margin-top:.6rem; height:auto}
.in_video{width:100%; height: auto; text-align: center; display: flex; align-items: center; margin-top: .8rem}
.in_video img{align-items: center; margin: 0px auto; width:3.4rem}
.in_about_info{width:100%; height: auto; overflow: hidden}
.in_about_info h4{color:#fff; font-size: .6rem;  font-family: 'Arial'; margin-bottom: .1rem;font-weight: bold}
.in_about_info h5{margin-bottom: .34rem; width: 100%; height: auto; overflow: hidden}
.in_about_info h5 span{color:#b39260; font-size:.3rem; background: url(../images/ht.png) no-repeat center; height:.4rem; line-height: .4rem; float: left; width: 1.7rem; text-align: center  }
.in_about_info h3{color:#fff; font-size: .24rem; font-weight: bold; margin-bottom: .34rem;}
.ab_info{width:100%; height: auto; overflow: hidden; color:#999999; line-height: .4rem; font-size: .22rem;}
.ab_more{width:2.5rem; height: .5rem; background: #333333; border-radius: 8px; display: block; margin-top: .4rem}
.ab_more span{width:1.58rem; height: .5rem; float: left; background: #b39260; border-radius: 8px 0 0 8px; text-align: center; line-height:.5rem; color:#fff; 
	font-size: .2rem;}
.ab_more i{width:.74rem; background: #333333 url(../images/ab_jts.png) no-repeat center; float: left; height: .4rem; border-radius: 0 8px 8px 0; background-size:.36rem}
.index_about_bottom{width:100%; height: auto; overflow: hidden; margin-top: .8rem;}
.index_about_bottom dl{width:33.33%; height: auto; float: left; background: url(../images/hh_xs.png) no-repeat right center; text-align: center}
.index_about_bottom dl dd{width:100%; height: .4rem; line-height: .4rem; color: #fff; font-size: .22rem;}
.index_about_bottom dl dt{color:#fff; font-size: .2rem;}
.index_about_bottom dl dt span{color:#e2b97a; font-size: .5rem; font-weight: 900; font-family: "Arial"}
.index_about_bottom dl:last-child{background: none}
.index_about_bottom dl:hover dt span{color:#e2b97a}


/*弹出视频*/
.video_bj{width:100%; height:100%; position:fixed; top:0px; left:0px; background:rgba(0,0,0,0.5); z-index:888; display:none}
.video_xx{width:94%; height:auto; position:fixed; top:30%; left:50%; margin-left:-47%;  z-index:999}
.close{width:100%; height:40px; text-align:right; background:rgba(0,0,0,0.5);}
.close img{width:32px; height:32px; margin-top:4px; margin-right:10px;}
.video-box{width:100%; height:auto;}
.sj_video{width:100%; height:auto; overflow:hidden; display:none;}



/*产品*/
.index_product{width:100%; height: auto; overflow: hidden; padding: .6rem 0; background: url(../images/product_bjs.jpg) no-repeat center; background-size: cover;}
.index_product .swiper-container{width:100%; height: auto; overflow: hidden; padding-bottom: .4rem; margin-top: .3rem}
.index_product .swiper-slide a{width:100%; height: auto; display: block}
.index_product .swiper-slide a img{width:100%;}
.in_product_nav{width:100%; height: auto; overflow:hidden}
.in_product_nav a{width:49%; height: .6rem; line-height: .6rem; margin-bottom: .1rem; float: left; font-size:.24rem; color: #b9b9b9; border: 1px solid #a48658; 
	text-align: center}
.in_product_nav a:nth-child(2n){float: right}
.in_product_nav a span{color:#a48658; font-size: .24rem; margin-right: .1rem;}
.index_product .swiper-pagination-bullet{width:.12rem; height: .12rem; background: #fff}
.index_product .swiper-pagination-bullet-active{background: #a48658}


/*案例*/
.index_case{width:100%; height:auto; overflow: hidden; background:#000000; }
.index_case_t{overflow: hidden}
.index_case_t h6{color:#fff; opacity: 0.6; font-size: .2rem; letter-spacing:.42rem; margin-bottom: .82rem}
.index_case_t h4{color:#fff; font-size: .6rem;  font-family: 'Arial'; margin-bottom:10px;font-weight: bold }
.index_case_t h5{margin-bottom: .34rem; width: 100%; height: auto; overflow: hidden; color:#b39260; font-size: .2rem; line-height: .4rem;}
.index_case_t h5 span{color:#b39260; font-size:.3rem; background: url(../images/ht.png) no-repeat center; background-size:100%; height:.4rem; line-height: .4rem; float: left; width: 1.7rem; text-align: center; margin-right: 10px; }
.index_case_all{width:100%; height: auto; overflow: hidden; margin-top:.2rem; position: relative}
.index_case_all .swiper-slide a{width:100%; height: auto; display: block}
.index_case_pic{width:100%; height: auto; overflow: hidden}
.index_case_pic img{width:100%; height: auto; display: block}
.index_case_all .swiper-slide a h3{width: 100%;  height: 70px;  line-height: 26px;  color: #fff;  background: #1b1b1b;  text-align: center;  font-size: 16px;  display: flex;  justify-content: center;  align-items: center;}
.index_case_all .swiper-button-next,.index_case_all .swiper-button-prev{width:.44rem; height: .44rem; margin-top:0; top:40%}
.index_case_all .swiper-button-next{background: url(../images/case_right.png) no-repeat center; right:5%; background-size: 100% 100%}
.index_case_all .swiper-button-prev{background: url(../images/case_left.png) no-repeat center; left:5%; background-size: 100% 100%}
.index_case_more{width:3rem; height: .5rem; background: #fff; border-radius: 8px; display: block; margin:.8rem auto 0.4rem}
.index_case_more p{width:100%; height: .5rem; float: left; background: #fff; border-radius: 5px; text-align: center; line-height:.5rem; color:#333333; font-size: .22rem;}
.index_case_more i{width:.82rem; background: #b39260 url(../images/ab_jts.png) no-repeat center; float: left; height: .5rem; border-radius: 0 8px 8px 0; background-size:.36rem}







/*优势*/
.index_youshi{width:100%; height:auto;margin-bottom:.4rem;}
.in_ys_title{width:100%; height: auto; overflow: hidden; margin-bottom:.6rem;}
.in_ys_title h3{color:#333333; font-size: .4rem; font-weight: bold; position: relative; z-index: 9}
.in_ys_title h4{color:#eeeeee; font-size: .5rem; font-family: "Arial"; font-weight: 900; margin-top: -.42rem; text-transform: uppercase;}
.index_youshi dl{width:100%; height: auto; overflow: hidden; margin-bottom: .3rem;}
.index_youshi dl dt{width:60px; height: 60px; float: left}
.index_youshi dl dd{margin-left: 90px; border-bottom: 1px solid #e5e5e5; padding-bottom: 28px;}
.index_youshi dl dd h3{width:100%; height:auto;  color: #333333; font-size: .2rem; font-weight: bold; margin-bottom:.15rem}
.index_youshi dl dd p{width:100%; height:auto; line-height: .32rem; color: #999999; font-size:.18rem;}
.index_youshi dl:last-child dd{border-bottom: 0}
.num1{background: url(../images/num1.png) no-repeat top center}
.num2{background: url(../images/num2.png) no-repeat top center}
.num3{background: url(../images/num3.png) no-repeat top center}
.index_youshi dl:hover .num1{background: url(../images/num1_h.png) no-repeat top center}
.index_youshi dl:hover .num2{background: url(../images/num2_h.png) no-repeat top center}
.index_youshi dl:hover .num3{background: url(../images/num3_h.png) no-repeat top center}
.index_honor{width:100%; height:auto; background: url(../images/honor_bjs.jpg) no-repeat top center; background-size: cover; padding-top: .8rem; padding-bottom:1.4rem; overflow: hidden}
.index_honor_xx{width:100%; height: auto; overflow: hidden; text-align: right}
.index_honor_xx h4{color:#fff; font-size: .6rem;  font-family: 'Arial'; margin-bottom:.1rem;font-weight: bold }
.index_honor_xx h5{margin-bottom: .3rem; width: 100%; height: auto; overflow: hidden; color:#b39260; font-size: .2rem; line-height: .4rem;}
.index_honor_xx h5 span{color:#b39260; font-size:.3rem; background: url(../images/ht.png) no-repeat center; background-size:100%; height:.4rem; line-height: .4rem; float: right; width: 1.7rem; text-align: center; margin-right: .1rem; }
.index_honor_xx h6{color:#999999; font-size: .24rem; line-height: .4rem; width:78%; margin-bottom: .6rem; float: right; margin-bottom: 1.9rem}
.index_honor_xx img{width: 100%}
.index_dingzhi{width:100%; height: auto; overflow: hidden; background: #050505; padding:.8rem 0 .5rem}
.index_dingzhi ul{width:100%; height: auto; overflow: hidden}
.index_dingzhi ul li{width:50%; height: auto; float: left; text-align: center; margin-bottom: .5rem}
.in_dz_icon{width:100%; height:.5rem; display: flex; align-items: center;}
.in_dz_icon img{max-width: 100%; align-items: center; margin: 0px auto; height:100%}
.index_dingzhi ul li h4{color:#ffffff; font-size: .26rem; margin-top: .2rem;}
.index_dingzhi ul li h5{color:#999999; font-size: .22rem; font-family: "Arial"; margin-top: .1rem;}
.index_dingzhi ul li i{width:.2rem; height: .04rem; background: #b39260; border-radius: 8px; display: block; margin:.12rem auto;}


/*服务*/
.index_service{width:100%; height: auto; overflow: hidden; background: #1a1a1a; padding: .4rem 0 .6rem}
.index_service_map{width:100%;  height: auto; overflow: hidden}
.index_service_map img{max-width:100%}
.index_service_xx{width:100%; height: auto; overflow: hidden}
.index_service_xx h4{color:#fff; font-size: .6rem;  font-family: 'Arial'; margin-bottom:.1rem;font-weight: bold }
.index_service_xx h5{margin-bottom: .34rem; width: 100%; height: auto; overflow: hidden; color:#b39260; font-size: .2rem; line-height: .4rem;}
.index_service_xx h5 span{color:#b39260; font-size:.3rem; background: url(../images/ht.png) no-repeat center; height:.5rem; line-height: .5rem; float: left;
	width: 1.7rem; text-align: center;   background-size:100%}
.index_service_xx h6{color:#999999; font-size: .24rem; line-height: .4rem; width:95%; margin-bottom: .6rem;}
.index_service_xx img{max-width: 100%}


/*新闻*/
.index_news{width:100%; height: auto; overflow: hidden; margin-top: .5rem}
.index_news_title{width:100%; height: auto; }
.index_news_title h4{color:#1b1916; font-size: .6rem;  font-family: 'Arial'; margin-bottom:10px; font-weight: bolder}
.index_news_title h5{margin-bottom:.2rem; width: 100%; height: auto; overflow: hidden; color:#1b1916; font-size: .2rem; line-height: .5rem;}
.index_news_title h5 span{color:#1b1916; font-size:.3rem; background: url(../images/hbt.png) no-repeat center; height:.5rem; line-height: .5rem; float: left; 
	width: 1.7rem; text-align: center; background-size:100%  }
.index_news_top a{width:100%; height: auto; display: block; overflow: hidden; margin-bottom: .2rem}
.in_news_pic{width:3.35rem; height: auto; overflow: hidden; float: left}
.in_news_pic img{width:100%; height: auto; display: block; transform: scale(1);  transition: all 1s ease 0s; -webkit-transform: scale(1);  -webkit-transform: all 1s ease 0s;}
.in_news_xx{margin-left: 3.5rem; height: auto; overflow: hidden; }
.in_news_xx h3{width:100%; height: .7rem; line-height: .35rem; color: #222222; font-size:.24rem;  word-break:break-all;display:-webkit-box; -webkit-line-clamp:2;
  -webkit-box-orient:vertical; overflow:hidden; }
.in_news_xx p{width:100%; height: .96rem; overflow: hidden; font-size:.2rem; color: #666666; line-height: .32rem;  word-break:break-all;display:-webkit-box; -webkit-line-clamp:3; -webkit-box-orient:vertical; overflow:hidden;}
.in_news_xx span{color:#999999; font-size: .2rem; display: block; margin-top:.15rem; float: left}
.in_njts{width:.2rem; height:auto; float: right; margin-top: .22rem}
.in_njts img{width:100%; height: auto; display: block}
.index_news_top a:hover img{transform: scale(1.05);transition: all 1s ease 0s;-webkit-transform: scale(1.05);-webkit-transform: all 1s ease 0s;}
.index_news_top a:hover h3{color:#ff7f00}
.index_news_bottom{width:100%; height: auto; overflow: hidden; margin-top: .34rem;}
.index_news_bottom li{width:100%; height:.78rem; line-height: .78rem; border-bottom: 1px solid #dedede; overflow: hidden}
.index_news_bottom li p{width:80%; height: 100%; float: left; font-size:.24rem; color: #222222; text-overflow: ellipsis; overflow: hidden; white-space: nowrap}
.index_news_bottom li span{color:#999999; font-size: .22rem; float: right}
.index_news_bottom li:hover p,.index_news_bottom li:hover span{color:#ff7f00}



/*客户*/
.index_kehu{width:100%; height:auto; background: url(../images/kehu_bj.jpg) no-repeat center; background-size: cover; padding: .6rem 0 1.7rem; margin-top: .28rem}
.in_kh_title{width:100%; height: auto; overflow: hidden}
.in_kh_title h4{color:#e2b97a; font-size: .6rem;  font-family: 'Arial'; margin-bottom:10px;font-weight: bolder }
.in_kh_title h5{margin-bottom:.2rem; width: 100%; height: auto; overflow: hidden; color:#fff; font-size: .2rem; line-height: .5rem;}
.in_kh_title h5 span{color:#fff; font-size:.3rem; background: url(../images/bt.png) no-repeat center; height:.5rem; line-height: .5rem; float: left; width:1.7rem; 
	text-align: center; background-size:100% }
.in_kh_title p{color:#fff; font-size: .2rem; }
.index_kehu ul{width:100%; height: auto; overflow: hidden; margin-top: 30px;}
.index_kehu ul li{width:24.2%; height: auto; float: left; margin-right:1%; margin-bottom: .1rem;}
.index_kehu ul li:nth-child(4n){margin-right: 0}
.index_kehu ul li img{width:100%; height: auto; display: block}





/*底部*/
footer{ position: fixed;  bottom: 0;left: 0;z-index: 222; height:1rem;width: 100%;  background: #050505; }
footer ul{width:100%; height:100%;}
footer li{width:100%;height: 100%;float: left; }
footer li a{display: block;width: 100%;height: 100%;text-align: center;box-sizing: border-box;color: #fff;  padding-top:.1rem }
footer span{line-height:.3rem; font-size: .2rem; width: 100%; display: block; color: #a38557; margin-top: .1rem }
footer .n1{background: url(../images/f_h1.png) no-repeat center;background-size:100% 100%!important; width:.5rem;}

footer a.active{background:#a38557}
footer a.active span{color:#fff}
footer i{height:.5rem; display: block; margin:0 auto 0;  }
.copy {width: 100%;  text-align: center; line-height: .3rem; clear: both; font-size: .24rem;  padding: .2rem 0;text-align: center}
.copy_dz{width:100%;  height: auto;}
.copy_dz p b{font-size:.24rem; color: #333333;}
.copy_dz p{color:#999999;line-height:.4rem; font-size:.24rem}
.copy_dz a{color:#999999;line-height:.4rem; font-size:.24rem}





/*内页面包屑导航*/
.pos{width:100%; height:auto; line-height:.55rem; padding:0px 2%; font-size:.2rem; clear:both;
  text-align:left; border-bottom:1px solid rgba(255, 255, 255, 0.38); color:#313131; font-size:.2rem}
.pos a{color:#313131; font-size:.2rem}
.pos span{color: #dbb572; font-size:.2rem}
.pos span.wei{background: url(../images/sy.png) no-repeat left center; padding-left:.2rem; color: #313131; background-size:.2rem}
.ny{width:100%; padding:.3rem .2rem; line-height:.4rem; clear:both; color:#333333; font-size:.22rem}
.ny video{width:100%}
.ny img,.index_abou_xx img{max-width:100%; display:block; height:auto!important}
.ny_about_info{width:100%; height: auto; display: block; overflow: hidden; margin: 8px auto; padding: 0px 15px}
.ny_ban{width:100%; height:auto; overflow:hidden; line-height:2rem; color:#fff; text-align:center; font-size:.5rem;}
.ny_ban img{width:100%; height:auto; display:block;}
.ny p,.ny span{color:#333333; font-size:.24rem!important; line-height:.4rem;}

.pro_ban{background: url(../images/pro_ban.jpg) no-repeat center bottom;}
.ctbgj_ban{background: url(../images/ctbgj_ban.jpg) no-repeat center bottom;}
.botf_ban{ background:url(../images/botf_ban.jpg) no-repeat center bottom;}
.wjmtf_ban{background:url(../images/wjmtf_ban.jpg) no-repeat center bottom;}
.blmtf_ban{background:url(../images/blmtf_ban.jpg) no-repeat center bottom;}
.rtjj_ban{background: url(../images/rtjj_ban.jpg) no-repeat center bottom;}
 


 /*内页新闻*/
.news_x{width:100%;  margin-bottom:.15rem; clear:both;padding:0px .2rem; margin-top: .2rem;}
.news_x ul{width:100%; height:auto; overflow:hidden; margin-bottom:.2rem}
.news_x li{width:100%; padding:12px 0px; border-bottom:#bebebe 1px solid; float:left;}
.news_x li h3{height:.4rem; line-height:.4rem; color:#313131;  font-weight:bold; font-size:.24rem; text-overflow: ellipsis; overflow: hidden; white-space: nowrap}
.news_x li p{font-size:.2rem; color:#7d7d7d; height: .25rem; line-height: .25rem; margin:.1rem 0;}
.news_x li h4{font-weight:normal; color:#626262; height:.6rem; line-height:.3rem; overflow:hidden; margin-top: .1rem; font-size:.2rem;  word-break:break-all;display:-webkit-box; -webkit-line-clamp:2;
  -webkit-box-orient:vertical; overflow:hidden;}


/*内页荣誉资质*/
.honor_list{width:100%; padding:.2rem; clear:both;}
.honor_list .fui-picturew{width:100%; height:auto; overflow:hidden; margin-bottom:.2rem}
.fui-picturew a{width:48%;  float:left;height: auto; margin-bottom:.2rem; margin-left: 0.1rem;overflow:hidden}
.fui-picturew img{width:100%;height: auto;display:block;}
.fui-picturew p{line-height:.4rem; height:.4rem; overflow:hidden; color:#333; font-size:.24rem; text-align:center; clear:both; text-overflow:ellipsis; white-space:nowrap}
.fui-picturew a:nth-child(2n){float:right}
.ny_product_pic{width:100%; height:auto; overflow:hidden;  border:#ddd 1px solid; }



/*内页导航*/
.index_clei{ width:100%; height:auto; background:#eeeeee; overflow: hidden}
.index_clei a{ color:#1b1b1b; font-size:.24rem; text-align:center; width:33.33%; height:.7rem; line-height:.7rem; display:block; overflow:hidden; float:left; }
.index_clei a:nth-child(4){ border-right:0px;}
.index_clei a.active{ background:#dbb572; color:#fff }
.pic{width:100%; clear:both; height: 221px; padding-top: 70px;}
.index_plei{width:100%; height:auto; line-height:.7rem; background:#eee; overflow: hidden}
.index_plei a{ color:#333; font-size:.24rem; text-align:center; width:50%; height:.7rem; display:block; overflow:hidden; 
float:left; }
.index_plei a.active{ background:#dbb572;color:#fff }
.ny_biaoti{width: 100%; font-size:.35rem; color: #000; padding: .1rem 0px; text-align: center;  clear: both; line-height:.5rem}
.ny_time{width: 100%;  line-height: .6rem; color: #888; height: auto;   margin-bottom: .2rem; border-top: 1px solid #666; border-bottom: 1px solid #666;
           text-align: center; clear: both; font-size:.24rem;}
.keyword_light,.keyword_light p{font-size:.2rem; color:#333; line-height:.4rem}




/*联系我们*/
.ditu{width:100%;height:5rem;padding: 0px 15px}
.ny_contact{width:100%; height:auto; display:block; font-size:.14rem; color:#333; line-height:.28rem; padding:0px 10px; margin:20px 0 40px}














@media screen and (max-width:425px){
	html{font-size: 56.6667px;}
	
	
	
}

@media screen and (max-width:414px){
	html{font-size: 55.2px;}

	
}



@media screen and (max-width:375px){
	html{font-size:50px;}
		
}
	
	
	
@media screen and (max-width:360px){
	html{font-size:48px;}


}


@media screen and (max-width:320px){
	html{font-size: 42.6667px;}

	
}




